Subject: Todays girls soccer game
From: "Mike" <[email-masked]>
To: "New Covenant" <[email-masked]>
Date: Thu, 1 May 2008 09:36:18 -0400

Hi Christy.
I wanted to let you know that today's girls soccer game is actually at 5:00pm today.  The schedule says 5:30pm.  I mentioned it Tuesday night to the girls but that doesn't always yield the best results.  The game is at home so it probably won't affect any of the girls being there.  However, parents may have not been informed of the change. 
I am not even sure if we will end up playing based on the weather forecasting thunderstorms before the start time and during the game time.  If anyone inquires, can you please let them know of the difference?  I would appreciate that. 
Thank you,
Michael Bishop
Wk 321-4144
Hm 321-4568
[email-masked]